# 说明
> WOF-UI 是一款基于 Vue.js 2.0 的前端 UI 组件库，主要用于快速开发 PC 网站中后台产品

# 安装
```
cnpm i "walf-open -S
```

# 使用
```
在src/main.js
import WOFUI from 'walf-open';
Vue.use(Vue => {
 // 语法：Vue.component(后期调用的组件名, 单文件组件)
 // 注册：后期就可以直接调用，不需要单独导入
 // Vue.component('qfui-kuangkuang', Kuangkuang)
 // Vue.component('qfui-page', Page)
 // Vue.component(Kuangkuang.name, Kuangkuang)
 // Vue.component(Page.name, Page)

 const coms = [Kuangkuang, Page]
 coms.forEach(com => {
   Vue.component(com.name, com)
 })
});
import 'walf-open/wof-ui.css';
```

# 组件

# 框框

```
qf-kuangkuang
props title
slot
```

# 分页

```
qf-page

props: total
```
